.CorporatePrivacy__footer>.CorporatePrivacy__images {
  text-align: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  font-size: 60%;
}
.CorporatePrivacy__footer>.CorporatePrivacy__images>img,
.CorporatePrivacy__footer>.CorporatePrivacy__images>div {
  width: 110px;
  height: auto;
}
@media(max-width:800px) {
  .CorporatePrivacy__footer {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .CorporatePrivacy__footer>.CorporatePrivacy__images>img,
  .CorporatePrivacy__footer>.CorporatePrivacy__images>div {
    width: 80px;
  }
}

.navigation.pagination {
  margin-top: 40px;
  font-size: 20px;
  text-align: center;
}
.navigation.pagination .screen-reader-text {
  display: none;
}
.navigation.pagination a {
  color: inherit;
  display: inline-block;
  margin: 0em 0.2em;
}
